Loading...
Searching...
No Matches
nilfs2.c File Reference

## Macros

#define | NILFS2_SUPER_MAGIC 0x3434
#define | NILFS_SB2_OFFSET(devsize)
#define | NILFS_SB_OFFSET 2

## Functions

struct | __attribute__ ((packed))
PedGeometry * | nilfs2_probe (PedGeometry *geom)
void | ped_file_system_nilfs2_done ()
void | ped_file_system_nilfs2_init ()

## Macro Definition Documentation

## NILFS2_SUPER_MAGIC

#define NILFS2_SUPER_MAGIC 0x3434

## NILFS_SB2_OFFSET

#define NILFS_SB2_OFFSET | ( |  | devsize | ) |

Value:
((((devsize)>>3) - 1) << 3)

## NILFS_SB_OFFSET

#define NILFS_SB_OFFSET 2

## Function Documentation

## __attribute__()

struct __attribute__ | ( | (packed) |  | ) |

## nilfs2_probe()

PedGeometry * nilfs2_probe | ( | PedGeometry * | geom | ) |

## ped_file_system_nilfs2_done()

void ped_file_system_nilfs2_done | ( | void |  | ) |

## ped_file_system_nilfs2_init()

void ped_file_system_nilfs2_init | ( | void |  | ) |